.menu-bg {
  width: 100%;
  height: 70px;
  background-color: var(--blue);
}

.cover-bg {
  width: 100%;
  height: 500px;
  background: linear-gradient(90deg, rgba(16, 43, 73, 0.9) 0%, rgba(16, 43, 73, 0.1) 100%), url('../images/catalogue/catalogue-bg.jpg') center / cover no-repeat;
}


/* REUSE! */
.wrapper {
  max-width: 1220px;
  min-width: 300px;
  padding: 0 10px;
  margin: 0 auto;
}

.wrapper-align {
  height: 100%;
  display: flex;
  align-items: center;
}

.cover-container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.cover-header {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

.cover-text-container {
  display: flex;
  gap: 20px;
  max-width: 560px;
}

.cover-line {
  background-color: var(--orange);
  width: 20px;
}

.cover-text {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.tab-wrapper {
  display: flex;
  justify-content: flex-end;
  margin-top: 60px;
}

.tab {
  width: 160px;
  padding-bottom: 20px;
  font-family: var(--mulish);
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
  border-bottom: 2px rgba(196, 196, 196, 0.3) solid;
  transition: 200ms;
  cursor: pointer;
}

.tab:hover {
  color: #000000;
}

.tab-active {
  color: #000000;
  border-bottom: 2px var(--orange) solid;
}

.content-hide {
  display: none !important;
}

#montage-content, #transport-content {
  display: block;
}

.tab-headline {
  font-family: var(--geometria);
  color: #000000;
  font-size: 40px;
  line-height: 56px;
  font-weight: 700;
  margin: 60px 0 40px;
}

.tab-text {
  font-family: var(--geometria);
  color: #000000;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  margin-bottom: 40px;
}

/* TRANSPORT TAB STYLE */
.transport-column-wrapper {
  display: flex;
  gap: 40px;
  align-items: center;
  margin-bottom: 60px;
}

.transport-column {
  width: 50%;
}

.transport-column-text {
  font-family: var(--geometria);
  color: #000000;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  margin-bottom: 20px;
}

.transport-column-tile {
  padding: 60px 60px;
  background-color: var(--orange);
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 40px;
  line-height: 140%;
  font-weight: 700;
  text-align: justify;
  text-align-last: justify;
}

.transport-map {
  height: 400px;
  width: 100%;

  background: url('/images/transport-and-montage/map-placeholder.jpg') center no-repeat;
  background-size: cover;
}

.transport-container {
  margin: 60px 0;
  display: flex;
  gap: 20px;
  position: relative;

  height: 500px;
}

.transport-container-gallery {
  width: 40%;
  position: relative;
}

.transport-gallery-1 {
  width: 100%;
  height: 50%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%), url('/images/transport-and-montage/transport-gallery-1.jpg') center no-repeat;
  background-size: cover;
}

.transport-gallery-2 {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 60%;
  height: 60%;
  background: url('/images/transport-and-montage/transport-gallery-2.jpg') center no-repeat;
  background-size: cover;
}

.transport-container-text {
  width: 60%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.transport-container-headline {
  font-family: var(--geometria);
  color: #000000;
  font-size: 48px;
  line-height: 60px;
  font-weight: 700;
}

.transport-flex-container {
  flex-grow: 1;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.transport-flex-icons {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.transport-icon {
  width: 60px;
  height: 60px;
  display: block;
}

.transport-icons-dot {
  background-color: var(--orange);
  width: 16px;
  height: 16px;
  border-radius: 8px;
}

.transport-flex-desc {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}

.transport-flex-text {
  font-family: var(--geometria);
  color: #000000;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
}

#transport-line-1, #transport-line-2,#transport-line-3, #transport-line-4 {
  position: absolute;
  background-color: var(--orange);
}

#transport-line-1, #transport-line-3 {
  width: 4px;
  height: 60px;
}

#transport-line-2, #transport-line-4 {
  width: 60px;
  height: 4px;
}

#transport-line-1, #transport-line-2 {
  top: 0;
  right: 0;
}

#transport-line-3, #transport-line-4 {
  bottom: 0;
  left: 0;
}

/* MONTAGE TAB STYLE */
.montage-background {
  padding-top: 60px;
  background: linear-gradient(180deg, #102B49 0%, rgba(91, 109, 130, 0.5) 25%, rgba(192, 199, 207, 0.5) 50%, #FFFFFF 80%, #FFFFFF 100%), url('/images/transport-and-montage/montage-background.jpg');
}

.video-wrapper {
  background-color: #ffffff;
  display: flex;
  padding: 40px;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
}

.video-info {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.video-headline {
  font-family: var(--geometria);
  color: #000000;
  font-size: 40px;
  line-height: 56px;
  font-weight: 700;
}

.video-text {
  font-family: var(--geometria);
  color: #000000;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: 10px;
}

.video-bullet-point {
  width: 16px;
  height: 16px;
  background-color: var(--orange);
}

.montage-column-wrapper {
  display: flex;
}

.montage-column {
  padding: 20px;
  width: 50%;
  display: flex;
  flex-direction: column;
}

.montage-column-text {
  font-family: var(--geometria);
  color: #000000;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  margin-bottom: 40px;
}

.montage-icons-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.montage-icon-container {
  width: 50%;
  text-align: center;
  margin-bottom: 40px;
}

.montage-icon-img {
  width: 80px;
  margin-bottom: 20px;
}

.montage-icon-desc {
  font-family: var(--geometria);
  color: var(--blue);
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
}

.montage-tile {
  padding: 60px 20px;
  background-color: var(--orange);
  display: flex;
  gap: 20px;
  margin-bottom: 40px;
}

.montage-tile-text {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  text-align: right;
}

.montage-tile-line {
  background-color: var(--blue);
  width: 20px;
}

.montage-ver-tile-wrapper {
  display: flex;
  gap: 40px;
  flex-grow: 1;
}

.montage-ver-tile {
  padding: 20px;
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
}

#ver-tile-1 {
  background: linear-gradient(180deg, #102B49 0%, rgba(16, 43, 73, 0) 100%), url('/images/transport-and-montage/ver-tile-1.jpg');
  text-align: right;
}

#ver-tile-2 {
  background: linear-gradient(180deg, rgba(225, 134, 38, 0) 0%, #E18626 100%), url('/images/transport-and-montage/ver-tile-2.jpg');
  text-align: left;
  display: flex;
  flex-direction: column-reverse;
}